APT::FTPArchive::Release::Codename "wheezy";
APT::FTPArchive::Release::Origin "F.Patacq";
APT::FTPArchive::Release::Components "contrib";
APT::FTPArchive::Release::Label "Unofficial packages";
APT::FTPArchive::Release::Architectures "i386 amd64";
APT::FTPArchive::Release::Suite "stable";
